{% extends "frontBase.html.twig" %}

{% block title %}
    Mes Tickets
{% endblock %}

{% block body %}
    <div class="wrapper image-wrapper bg-image page-title-wrapper inverse-text" data-image-src="{{ asset('style/images/art/bg3.jpg') }}">
        <div class="container inner text-center">
            <div class="space90"></div>
            <h1 class="page-title">Mes Tickets</h1>
            <p class="lead">Aenean lacinia bibendum nulla sed consectetur</p>
        </div>
    </div>

    <div class="wrapper light-wrapper">
        <div class="container inner">
            {% for message in app.flashes('success') %}
                <div class="row">
                    <div class="col-md-12">
                        <div class="alert alert-success">
                            {{ message }}
                        </div>
                    </div>
                </div>
            {% endfor %}

                <div class="row no-gutters">
                    <div class="col-lg-3 mb-0">
                        {% include 'profile/_menu.html.twig' %}
                    </div>
                    <div class="col-lg-8 ml-auto">
                        <div class="tab-content">
                            <div class="tab-pane" id="tab-1" style="display: block;">
                                <div class="card">
                                    <div class="card-body">
                                        {{ ticket.createdAt|date('d/m/Y') }}
                                        <p>
                                            {% if ticket.state == 0 %}
                                                <span class="badge badge-secondary">Non traité</span>
                                            {% elseif ticket.state == 1 %}
                                                <span class="badge badge-info">En cours</span>
                                            {% else %}
                                                <span class="badge badge-success">Fermée</span>
                                            {% endif %}
                                        </p>
                                        <div>
                                            {{ ticket.htmlQuote|raw }}
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}